/* GENERAL */

body {
    position: relative;
    88px;
    overflow-x: hidden !important;
    background-color: #212121;
}
:target::before {
    content: "";
    display: block;
    height: 88px;
    margin: -88px 0 0 0;
}
*:focus {
    box-shadow: none !important;
}
.empty {
    position: relative;
    min-height: 50dvh;
    margin: auto;
}
.empty_inner {
    position: relative;
    min-height: calc(50vh - 115px);
    height: calc(50vh - 115px);
    margin: 0 auto;
}
section {
    padding-left: 120px !important;
    padding-right: 120px !important;
}
#scrollToTop {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    background-color: #ef6c00  ;
    font-size: 25px;
    text-align: center;
    padding: 5px 15px;
    color: #ffffff;
    transition: .45s linear all;
    cursor: pointer;
    opacity: 0;
    z-index: 999 !important;
}
.scrollToTop_scrolled {
    opacity: 1 !important;
}
#scrollToTop:hover {
    background-color: #ff9800  ;
    transition: .45s linear all;
}
.scrollDown_wrapper {
    position: fixed;
    bottom: 15%;
    width: 150px;
    height: auto;
    left: 50%;
    display: block;
    transition: .3s linear all;
    margin-left: -75px;
    cursor: pointer !important;
    z-index: 1 !important;
}
.scrollDown_wrapper_scrolled {
    display: none !important;
    transition: .3s linear all;
}
a.scroll_down {
    font-family: 'Roboto Condensed', sans-serif;
    color: #ef6c00  ;
    text-decoration: none;
    font-weight: bold;
    padding-top: 70px;
    transition: .45s linear all;
    -webkit-transition: .45s linear all;
    -moz-transition: .45s linear all;
    z-index: 9999 !important;
}
a.scroll_down span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 2px solid #ef6c00  ;
    border-bottom: 2px solid #ef6c00  ;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: scrollDown 1.5s infinite;
    animation: scrollDown 1.5s infinite;
    box-sizing: border-box;
    transition: .45s linear all;
    -webkit-transition: .45s linear all;
    -moz-transition: .45s linear all;
}
@-webkit-keyframes scrollDown {
    0% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}
@keyframes scrollDown {
    0% {
        transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}
.form-check-input:checked {
    background-color: #ef6c00 !important;
    border-color: transparent !important;
}

/* TYPOGRAPHY */

h1 {
    font-family: 'Playfair Display SC', serif;
    font-size: 4rem;
    font-weight: 400;
    line-height: 3.5rem;
    filter: drop-shadow(1px 1px 1px #000000);
}
h1 span {
    font-size: 3rem;
    font-weight: 300;
    filter: drop-shadow(1px 1px 1px rgba(0,0,0,.8));
    border-bottom: none;
}
h2.section_title {
    font-family: 'Playfair Display SC', serif;
    font-size: 4rem;
    line-height: 3rem;
    position: relative;
}
h2.slogan {
    font-family: 'Playfair Display SC', serif;
    font-size: 4rem;
    letter-spacing: 3px;
    font-weight: 500;
    filter: drop-shadow(1px 1px 1px #000000);
}
ol.square_list {
    list-style: square outside none !important;
    padding-left: 17px;
}
h3, p {
    font-family: 'Roboto Condensed', sans-serif;
}
h3.gallery_subtitle {
    font-size: 3rem;
}
p.card-text {
    line-height: 20px;
}
button, .button, .btn {
    text-transform: uppercase !important;
    padding-left: 20px;
    padding-right: 20px;
}
.text-justify {
    text-align: justify !important;
}
.firstcharacter {
    color: #ef6c00;
    float: left;
    font-family: 'Playfair Display SC', serif;
    font-size: 5rem;
    line-height: 3.5rem;
    padding-top: 5px;
    font-weight: 300;
    padding-right: 10px;
    padding-left: 3px;
    padding-bottom: 0;
    margin: 0 !important;
}
#chi_siamo .firstcharacter {
    all: unset;
}
.breadcrumb {
    font-family: 'Playfair Display SC', serif;
    background-color: rgba(0,0,0,.5);
    margin-bottom: 0;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 1rem;
    padding-right: 1rem;
    display: inline-flex;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: none;
}
.breadcrumb h4 {
    margin-bottom: 0;
}
.clsPaginatoreContenitorePrincipale a {
    color: #2e2e2e !important;
    padding: 6px 16px !important;
}
.clsPaginatoreContenitorePrincipale a.clsPaginatoreCasellaSelezionata {
    background-color: #ef6c00 !important;
    border-radius: 0 !important;
}
.clsPaginatoreContenitorePrincipale a:hover:not(.clsPaginatoreCasellaSelezionata) {
    background-color: #dddddd;
    border-radius: 0 !important;
}

/* COLORS */

.text-orange {
    color: #ef6c00 !important;
}
.bg_dark_orange {
    background-color: #ef6c00 !important;
}
.light_orange {
    color: #ff9800 !important;
}
.bg_light_orange {
    background-color: #ff9800 !important;
}
.bg_lightest_green {
    background-color: #ffcc80;
}
.lightest_gray {
    color: #e0e0e0 !important;
}
.bg_lightest_gray {
    background-color: #e0e0e0 !important;
}
.medium_gray {
    color: #9e9e9e !important;
}
.bg_medium_gray {
    background-color: #9e9e9e !important;
}
.medium_dark_gray {
    color: #757575 !important;
}
.dark_gray {
    color: #212121 !important;
}
.waves-effect.waves-wahite .waves-ripple {
    background-color: rgba(255,255,255,1);
}
.border_orange {
    border: 1px solid #ff9800 !important;
}
a {
    color: #ef6c00 ;
    transition: .3s linear all;
}
a:hover {
    color: #ff9800  ;
    transition: .3s linear all;
}
.btn-red {
    background-color: #ff0000 !important;
}

/* NAVBAR */

.logo_menu {
    max-width: 70% !important;
}
.nav-tabs .nav-link {
    border: none !important;
}
.nav-tabs a {
    color: #212121 !important;
}
.navbar-nav {
    font-family: 'Roboto Condensed', sans-serif;
    border-radius: 0 !important;
    z-index: 999;
}
.navbar .navbar-nav .nav-item a {
    font-size: 14px;
    text-align: center;
    color: #757575;
    transition: .3s linear all;
}
.navbar .navbar-nav .nav-item a:hover {
    color: #ef6c00  !important;
    transition: .3s linear all;
}
.nav-item a.active {
    color: #ef6c00  !important;
    transition: .3s linear all;
}
.navbar.navbar-light .nav-item.active {
    background-color: transparent !important;
}
.navbar-toggler {
    background: #ef6c00  !important;
    width: 50px;
    height: 50px;
    border-radius: 0;
    z-index: 999;
}
.navbar-toggler:focus {
    background: #ef6c00 !important;
}
i.fas.fa-bars {
    color: #ffffff;
    font-weight: 600;
}
.navbar.navbar-dark .navbar-nav .nav-item .dropdown-menu a:hover, .navbar.navbar-dark .navbar-nav .nav-item .dropdown-menu a.active {
    color: #212121 !important;
    background: rgba(255,255,255,.6);
}
#main_navbar {
    background-color: #fafafa;
    transition: .5s linear all;
}
.navbar_scrolled {
    background-color: #f5f5f5 !important;
    transition: .5s linear all;
}
.navbar .navbar-nav .nav-item .dropdown-menu .dropdown-menu {
    background-color: #fafafa;
    padding: 0 !important;
}
.navbar .navbar-nav .nav-item .dropdown-menu a {
    font-family: 'Roboto Condensed', sans-serif;
    color: #757575;
    padding: 10px;
    text-align: left;
    font-size: 14px;
}
.navbar .navbar-nav .nav-item .dropdown-menu a:hover, .navbar .navbar-nav .nav-item .dropdown-menu a.active {
    color: #ef6c00 !important;
    background: rgba(255, 255, 255, .6);
}
.dropdown:hover>.dropdown-menu {
    display: block;
}
.dropdown>.dropdown-toggle:active {
    pointer-events: none;
}
.dropdown-menu {
    background-color: #fafafa;
    border-radius: 0 !important;
    border: none;
    z-index: 9999;
}
.navbar_scrolled .dropdown-menu {
    background-color: #f5f5f5 !important;
}
.nav-item .dropdown-item:hover a:not(.active)::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #bfbfbf29;
    display: block;
    transition: .35s linear all
}
a.dropdown-item {
    line-height: 20px;
    vertical-align: middle !important;
}

/* HOME */

#home {
    position: relative;
    padding: 0;
    z-index: -1;
}
#bgvid .video-js {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    transition: 1s opacity;
    max-width: none !important;
    object-fit: cover !important;
}
#bgvid {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    object-fit: cover !important;
    box-sizing: border-box;
    filter: contrast(1.1) brightness(90%) saturate(1.1) !important;
    z-index: -1;
}
#slogan {
    position: fixed;
    width: 50%;
    height: auto;
    left: 25%;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
    transition: .3s linear all;
    z-index: 1;
}
.slogan_scrolled {
    opacity: 0 !important;
    transition: .3s linear all;
}
.main_logo {
    animation-delay: 1s;
}
.video-js .vjs-big-play-button {
    font-size: 3em;
    line-height: 1.5em;
    height: 1.5em;
    width: 1.5em;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    margin-left: -.75em;
    padding: 0;
    cursor: pointer;
    opacity: 1;
    border: none;
    background-color: rgba(255,0,0,.7) !important;
    transition: .2s linear all !important;
    border-radius: 0;
}
.vjs-controls-disabled .vjs-big-play-button, .vjs-error .vjs-big-play-button, .vjs-has-started .vjs-big-play-button, .vjs-using-native-controls .vjs-big-play-button {
    display: none !important;
}
.video-js .vjs-control-bar {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3em;
    background-color: transparent;
}
.video-js .vjs-menu :focus:not(:focus-visible), .video-js :focus:not(:focus-visible) {
    outline: 0;
    background: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
}
.logo-hairfashionist {
    max-width: 150px;
    margin: 2rem auto;
    float: none;
    display: block;
}

/* SECTIONS */

.container {
    max-width: 1320px !important;
}
#chi_siamo:first-child {
    margin: 0 auto;
}
#top_video {
    filter: contrast(1.2) saturate(1.3);
    /*margin-bottom: 200px;*/
}
section .container {
    position: relative;
    padding: 40px;
}
section .container.section_container_top {
    position: relative;
    padding: 0px;
}

/* SERVIZI STYLES */

#servizi .overlay .mask {
    opacity: 1;
    cursor: pointer;
}
#servizi .overlay .mask:hover {
    opacity: 1;
}
#servizi  img.img-fluid {
    filter: grayscale(0%) contrast(100%) brightness(100%);
    transition: .3s linear all;
}
#servizi .view.overlay.overflow-hidden:hover img.img-fluid {
    filter: grayscale(100%) contrast(130%) brightness(50%);
    transition: .3s linear all;
}
#servizi h3 {
    font-family: 'Playfair Display SC', serif;
    color: #ffffff !important;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,.8));
    transition: .3s linear all;
}
#servizi .hoverable:hover h3 {
    color: #ef6c00 !important;
    transition: .3s linear all;
}
.service_description {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
}
.service_description h5 {
    margin-top: 100%;
    opacity: 0;
    transition: .5s linear all;
}
.service_description:hover h5 {
    margin-top: 45% !important;
    opacity: 1 !important;
    transition: .5s linear all;
}

/* BOOKING FORM */

#form_container {
    padding:15px 15px;
    margin-top:15px;
}
.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.form-control {
    border-radius: 0px;
    font-size: .8rem;
    font-weight: bold;
    color: #000000 !important;
}
.submit_btn {
    width: 100%;
    border-radius: 0px;
    background-color: #ff7100;
    color: #ffffff;
    text-transform: uppercase;
    box-shadow: 0px 0px 3px rgba(0,0,0,.7);
    transition: .3s linear all;
    -webkit-transition: .3s linear all;
    -moz-transition: .3s linear all;
}
.submit_btn:hover {
    width: 100%;
    border-radius: 0px;
    background-color: #5e5e5e;
    color: #ffffff;
    box-shadow: inset 1px 1px 3px rgba(0,0,0,.7);
    transition: .3s linear all;
    -webkit-transition: .3s linear all;
    -moz-transition: .3s linear all;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #dedede !important;
    background-image: none !important;
    color: rgb(0, 0, 0) !important;
}
.form-control:focus {
    color: rgba(0,0,0,1);
    background-color: rgba(255,115,0,.2);
    border-color: #5e5e5e;
    outline: 0;
    box-shadow: none !important;
}
input:disabled, textarea:disabled {
    background-color: rgba(255,255,255,.9) !important;
    cursor: default;
}
input[type="checkbox"]:before{
    background: #FFF;
}
[type=checkbox]:disabled+label:before {
    border-right: 2px solid #ff0000;
    border-bottom: 2px solid #ff0000;
}
.form-check-input::before {
    background-color: red !important;
}
input {
    font-size: 80%;
    font-weight: 400;
    color: #555555;
}
.mail_form_reply div, .mail_form_reply p, .mail_form_reply span {
    font-size: 1.2rem !important;
    font-weight: 400 !important;
    line-height: 1.55 !important;
    color: #cd5b1c !important;
    text-align: center
}
.mail_form_reply {
    color:#555555;
    padding: 50px 1rem !important;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    right: 10px;
    z-index: 999999 !important;
}
::placeholder {
    color: #212121 !important;
}

/* GALLERY STYLES */

.gallery_image, .video_gallery_image {
    cursor: pointer;
}
.gallery_image:hover, .video_gallery_image:hover {
    transition: .3s linear all;
}
.gallery_image::before, .video_gallery_image::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    display: block;
    background-color: rgba(255,255,255,.5);
    opacity: 0;
    transition: .3s linear all;
}
.gallery_image::after {
    content: "\f00e";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    margin-left: -20px;
    align-content: center;
    justify-content: center;
    color: #ef6c00;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0));
    font-size: 2rem;
    text-align: center;
    z-index: 3;
    display: block;
    opacity: 0;
    transition: .3s linear all;
}
ul#video_gallery {
    position: relative;
    margin: 0 auto;
}
.video_gallery_image::after {
    content: "\f144";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    margin-left: -20px;
    align-content: center;
    justify-content: center;
    color: #ffffff;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0));
    font-size: 2.5rem;
    text-align: center;
    z-index: 3;
    display: block;
    opacity: 1;
    transition: .3s linear all;
}
.gallery_image:hover::before {
    color: #ef6c00 !important;
    transition: .3s linear all;
}
.gallery_image:hover::after {
    opacity: 1;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,.1));
    transition: .3s linear all;
}
.video_gallery_image:hover::after {
    color: #ef6c00 !important;
    opacity: 1;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,.1));
    transition: .3s linear all;
}
.gallery_image_inner:hover::after {
    opacity: 1;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,.1));
    transition: .3s linear all;
}
.gallery_image .img-fluid, .video_gallery_image .img-fluid, .gallery_image_inner .img-fluid {
    transform: scale(1);
    transition: .3s linear all;
}
.gallery_image:hover .img-fluid, .video_gallery_image:hover .img-fluid, .gallery_image_inner:hover .img-fluid {
    transform: scale(1.5);
    transition: .3s linear all;
}
.gallery_image_inner::after {
    content: '\e987';
    font-family: 'icomoon' !important;
    position: absolute;
    top: 40%;
    bottom: 50% !important;
    /* transform: translateY(-50%) !important; */
    left: 50%;
    margin-left: -20px;
    align-content: center;
    justify-content: center;
    color: #ef6c00;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0));
    font-size: 2rem;
    text-align: center;
    z-index: 3;
    display: block;
    opacity: 0;
    transition: .3s linear all;
}

/* LIGHT SLIDER & LIGHT GALLERY */

.lg-sub-html {
    background-color: transparent !important;
    font-family: 'Oswald', sans-serif !important;
    color: #ffffff;
    font-size: 1.5rem;
    padding: 10px 10px 15px 10px !important;
}
.lg-progress-bar .lg-progress {
    background-color: #ef6c00 ;
    height: 5px;
    width: 0;
}
.lg-backdrop {
    background-color: #0c0c0c;
}
.lg-outer .lg-thumb-outer, .lg-outer .lg-toogle-thumb {
    background-color: #0a0a0a;
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #ef6c00;
}

/* 360 TOUR SALON */

.salone_360 {
    position: relative;
    height: 500px;
    width: 100%;
}

/* CONTACT */

#map_main {
    position: relative !important;
    margin: 0 auto;
    width: 100%;
    height: 400px;
    max-height: 400px;
    z-index: 99;
}
.leaflet-touch .leaflet-control-attribution, .leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
    box-shadow: none;
}
.leaflet-bottom.leaflet-right {
    display: none;
}
.leaflet-popup-content {
    margin: 13px 19px;
    line-height: 1.4;
    font-family: Roboto, sans-serif;
    text-align: center;
    color: black;
    font-weight: bold !important;
}
footer p.text-white {
    line-height: .9em;
}
.page-footer .footer-copyright {
    display: block !important;
}
a.leaflet-control-zoom-out, a.leaflet-control-zoom-in {
    color: black !important;
}
footer.page-footer .footer-copyright {
    overflow: hidden;
    height: 50px;
    line-height: inherit;
    color: rgba(255,255,255,.8);
    background-color: rgba(0,0,0,.2);
    text-align: center;
}
.page-footer small {
    color: rgba(255,255,255,.8);
}
.footer-copyright {
    position: absolute;
    width: 100%;
    padding: 0;
}

/* CONTACT FORM */

#contact-modal .text-red, #contact-modal .required {
    color: #ef6c00 !important;
}
#contact-modal .row.row-cols-md-2.row-cols-1.w-100.ps-0.pe-0.g-2.mb-2 {
    gap: .5rem !important;
    display: flex !important;
    justify-content: space-between !important;
}
#contact-modal .row-cols-md-2>* {
    flex: 0 0 auto;
    width: 49%;
}
.modal {
    z-index: 9999999;
}
.modal-backdrop.fade.show {
    z-index: 999999;
}
button.sendBtn  {
    background-color: #ef6c00 !important;
}
#responseAttention, #responseNegative, #responseOk {
    z-index: 99999999;
}
button.close.bg-red {
    position: absolute;
    top: 20px;
    right: 20px;
    border: none;
    color: #ffffff;
    font-size: 30px;
    background: var(--rosy-brown);
    width: 40px;
    height: 40px;
    line-height: 40px;
    transition: .3s linear all;
}
#contact-modal input[type=date], #contact-modal input[type=datetime-local], #contact-modal input[type=email], #contact-modal input[type=number], #contact-modal input[type=password], #contact-modal input[type=search-md], #contact-modal input[type=search], #contact-modal input[type=tel], #contact-modal input[type=text], #contact-modal input[type=time], #contact-modal input[type=url], #contact-modal textarea.md-textarea {
    width: calc(100% - 16px) !important;
}
#contact-modal .form-control {
    border: 1px solid #e0e0e0 !important;
}

/* SFOGLIABILE */

#sfogliabile {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    margin-top: 40px;
    z-index: 2;
}
iframe.flipBook {
    width: 100%;
    position: relative;
    height: 650px;
    border: none !important;
    margin-top: -40px;
}
.fbToolBar {
    background-color: #ef6c00 !important;
}


.flipbook-contenitore {
    position: relative;
    width: 100%;
    min-height: 740px;
    margin: 0 auto;
    border: none;
    background-color: #5f5f5f;
}

/* MEDIA */

@media (max-width: 1500px){
    h2.section_title {
        font-family: 'Playfair Display SC', serif;
        font-size: 4rem;
        position: relative;
    }
}
@media (max-width: 1300px) {
    #slogan {
        width: 60%;
        left: 20%;
    }
    h1 {
        font-size: 3rem !important;
    }
    h1 span, h2.slogan {
        font-size: 3rem !important;
        line-height: 4rem;
    }
    span.h1_small {
        font-size: 2.5rem !important;
        line-height: 3rem !important;
    }
    .video-js .vjs-tech {
        object-fit: cover !important;
    }
    section {
        padding-left: 100px !important;
        padding-right: 100px !important;
    }
    h2.section_title {
        font-family: 'Playfair Display SC', serif;
        font-size: 3rem;
        position: relative;
    }
    .tl-item {
        transform: translate3d(0, 0, 0);
        position: relative;
        width: 20%;
        height: 30vh;
        min-height: unset;
        color: #fff;
        overflow: hidden;
        transition: width 0.5s ease;
    }
    .tl-item:hover {
        width: 50% !important;
    }
    .tl-content {
        margin: 10px auto 0 auto;
    }
    .tl-content h3 {
        font-size: .7rem;
        font-weight: 300;
        word-break: break-word;
        margin-left: 5px;
        margin-right: 5px;
    }
    .tl-year p {
        margin-bottom: 0;
    }
}
@media (max-width: 1050px){
    span.lh-sm.fs-3.fw-bolder.float-end.w-75.dark_green.text-justify {
        width: 100% !important;
        text-align: center !important;
    }
}
@media (max-width: 1000px) {
    #top_video {
        margin-bottom: 100px;
    }
    .firstcharacter, #chi_siamo .firstcharacter {
        color: #ef6c00 ;
        float: left;
        font-family: 'Playfair Display SC', serif;
        font-size: 3.5rem;
        line-height: 2.5rem;
        padding-top: 0;
        font-weight: 300;
        padding-right: 10px;
        padding-left: 3px;
        padding-bottom: 0;
        margin: 0 !important;
    }
    .empty {
        min-height: 300px;
    }
    .tl-item {
        height: 20vh;
    }
    .lh-sm.fs-3.fw-bolder.float-end.w-75.dark_green.text-justify {
        margin-bottom: 1.25rem;
    }
    #contatti img.img-fluid.mb-4 {
        max-width: 40% !important;
        float: none;
        display: block;
        margin: 0 auto;
    }
    #contatti h4 {
        font-size: 1.2rem;
        text-align: center;
        margin-bottom: 20px;
    }
}
@media (max-width: 500px){
    .logo_menu {
        max-width: 80%;
    }
    .navbar .navbar-nav .nav-item a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .navbar .dropdown-menu, .navbar_scrolled .dropdown-menu {
        position: relative !important;
        display: block !important;
        background-color: #e7e7e7 !important;
    }
    .navbar .navbar-nav .nav-item .dropdown-menu a {
        padding: 5px;
        text-align: center;
        font-size: 14px;
    }
    #slogan {
        width: 96%;
        left: 2%;
    }
    h1 {
        font-size: 2.6rem !important;
        line-height: 2.5rem !important;
    }
    h1 span, h2.slogan {
        font-size: 2rem !important;
        line-height: 2rem !important;
    }
    h2.section_title {
        font-size: 2.5rem !important;
        line-height: 2.5rem !important;
    }
    #top_video {
        margin-bottom: 20px;
    }
    section {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    section .container {
        position: relative;
        padding: 20px;
    }
    .tl-item:hover {
        width: 85% !important;
    }
    .tl-content h3 {
        font-size: .8rem !important;
        line-height: 14px !important;
        padding-top: 10px !important;
    }
    .empty {
        min-height: 200px;
    }
    #contatti img.img-fluid.mb-4 {
        max-width: 40% !important;
        float: none;
        display: block;
        margin: 0 auto;
    }
    #contatti h4 {
        font-size: 1.1rem;
        text-align: center;
        margin-bottom: 20px;
    }
    .service_block h3 {
        font-size: 1.3rem !important;
    }
    #servizi .service_block:hover h3 {
        margin-top: -50% !important;
        transition: .3s linear all;
    }
    #servizi .service_block:hover h5 {
        margin-top: 20% !important;
    }
    .service_description {
        padding: 10px !important;
    }
    .service_block h5 {
        font-size: 1rem !important;
    }
    #form_container {
        padding: 0px 15px !important;
        margin-top: 0 !important;
    }
    #facebook h3.mb-xs-3 {
        margin-bottom: 20px !important;
    }
    .breadcrumb {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    li.breadcrumb-item h4 {
        font-size: 1rem;
        line-height: 1.8rem;
    }
}

/* OFFICIAL WEB + PRIVACY */

#linkToSiteWrapper {
    position: fixed!important;
    width: 70px !important;
    height: auto !important;
    top: 50%!important;
    transform: translateY(-50%) !important;
    padding-left: 0px;
    padding-bottom: 0px !important;
    left: 0!important;
    z-index: 99999999!important;
}
#linkToSite {
    position: relative!important;
    margin: 0px auto;
    width: 100% !important;
    height: auto !important;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 10px !important;
    background-color: #9b0000!important;
    box-shadow: 0px 0px 3px rgba(0,0,0,1);
}
#linkToSite a {
    text-decoration:none
}
#linkToSite:hover{
    background: rgb(122, 0, 0)!important;
}
.siteLink {
    font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif, Tahoma;
    text-shadow: 3px 3px 4px #000;
    color: white;
    text-align: center;
    font-size: 11px;
    margin-left: 10px !important;
    margin-top: 7px !important;
    margin-right: 15px;
    margin-bottom: 10px;
}
@media screen and (max-width:993px) {
    #linkToSite{
        top: auto!important;
        bottom: 0 !important;
        width: auto !important;
        height: auto!important;
        /*            padding: 5px 0px!important;*/
        box-shadow: 0px 0px 3px rgba(0,0,0,1);
    }
}
.privacy {
    font-family: sans-serif !important;
    text-align: center;
    background: rgba(0,0,0,0.4);
    padding: 5px;
    font-size: 12px;
    border: 2px solid white;
    margin-bottom: -10px;
    transition: all .3s;
    color: white !important;
    font-weight:normal;
    display: block;
    text-decoration: none !important;
}
.privacy:hover {
    background: rgba(0,0,0,1);
}
.privacy a:link,
.privacy a:visited,
.privacy a:active {
    color: #ffffff !important;
}
#closeHP {
    position: relative;
    margin: 0px auto 15px auto;
    text-align: center;
    padding-bottom: 0px;
}
#closeHP p {
    font-family: sans-serif !important;
    color: #9b0000  !important;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 0px;
    text-shadow: 0px 0px 3px rgba(0,0,0,1);
    cursor: pointer;
    transition: all .3s;
}
#closeHP p:hover {
    color: #ffffff !important;
    transition: all .3s;
}
@media (max-width:450px){
    #linkToSiteWrapper {
        display: block !important;
        height: 100% !important;
    }
    #linkToSite {
        position: fixed !important;
        bottom: 0px !important;
        display: block !important;
    }
    #closeHP {
        position: fixed;
        bottom: 85px;
        float: none !important;
        display: block !important;
        margin: 0px auto !important;
        text-align: center;
        padding-bottom: 0px;
        left: 50% !important;
        margin-left: -5px !important;
    }
    a.navbar-brand {
        max-width: 80%;
    }
}

/*top hairstylist logo*/

.wrapper_top {
    position: fixed;
    right: -1px;
    top: 50%;
    transform: translateY(-50%);
    width: 100px;
    height: 80px;
    padding: 5px;
    background-color: #000000;
    box-shadow: 0px 0px 3px rgba(0,0,0,1);
    transition: .3s linear all;
    -webkit-transition: .3s linear all;
    -moz-transition: .3s linear all;
    border: 1px solid rgba(255,255,255,.6);
    z-index:  999 !important;
}
.logo_tophairstylist {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0px auto;
    background-image: url(../img/general/top-hairstylists-small.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
@media (max-width:450px){
    .wrapper_top {
        display: none;
    }
}

/* BEAUTYNEWS */

#beautynews {
    margin-top: 40px;
}
#close_iframe {
    position: absolute;
    right: 0px;
    top: -40px;
    width: 40px;
    height: 40px;
    background-color: #ff0000;
    text-align: center;
    cursor: pointer;
    box-shadow: 0px 0px 5px black;
    transition: .3s linear all;
}
#close_iframe .fa-times {
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    border-radius: 0 !important;
    line-height: 40px;
    transition: .3s linear all;
}
#close_iframe:hover {
    background-color: #ffffff;
    transition: .3s linear all;
}
#close_iframe:hover .fa-times {
    color: #ff0000;
    transition: .3s linear all;
}
.news_container {
    position: relative;
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
    border: 5px solid #ffffff;
    height: auto;
    background: #000000;
}
#news_frame {
    position: relative !important;
    width: 100% !important;
    height: 1390px !important;
    overscroll-behavior: contain;
    background-color: #000000;
}
.announcement_container {
    padding: 30px;
}
@media (max-width: 500px){
    .announment_wrapper {
        margin-top: 0px !important;
    }
    .announment_wrapper row {
        margin-top: 0px !important;
    }
    #news_frame {
        height: 790px !important;
    }
    #chi_siamo .card.h-100.hover-shadow.border.border-light {
        margin-bottom: 20px;
    }
    #chi_siamo .mob_no_margin {
        margin-bottom: 0 !important;
    }
}